Bug 121690 - [Update] ports: biology/fasta3 35.3.5
[Update] ports: biology/fasta3 35.3.5
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Rong-En Fan
Depends on:
  Show dependency treegraph
Reported: 2008-03-14 06:20 UTC by wenheping
Modified: 2008-03-30 06:10 UTC (History)
0 users

See Also:

file.diff (1.58 KB, patch)
2008-03-14 06:20 UTC, wenheping
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description wenheping 2008-03-14 06:20:01 UTC
summary of changes:
1 update to 35.3.5 from 34.26.2
2 modify the Makefile to compile from .tar.gz file

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-03-14 06:20:08 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 Rong-En Fan freebsd_committer 2008-03-23 09:15:43 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

I'll take it.
Comment 3 dfilter freebsd_committer 2008-03-30 06:07:41 UTC
rafan       2008-03-30 05:07:37 UTC

  FreeBSD ports repository

  Modified files:
    biology/fasta3       Makefile distinfo pkg-plist 
  - Update to 35.3.5
  - Switch to .tar.gz distfile so that we don't define our do-extract
  - While I'm here, using substitution for version numbers in pkg-plist
    for easier upgrade
  PR:             ports/121690
  Submitted by:   Wen heping <wenheping at gmail.com>
  Approved by:    maintainer timeout (2 weeks)
  Revision  Changes    Path
  1.22      +4 -11     ports/biology/fasta3/Makefile
  1.17      +3 -3      ports/biology/fasta3/distinfo
  1.5       +42 -39    ports/biology/fasta3/pkg-plist
cvs-all@freebsd.org mailing list
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 Rong-En Fan freebsd_committer 2008-03-30 06:07:42 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!